Bug 100972 - HiSax problem with kernel 2.4.20-18.9
Summary: HiSax problem with kernel 2.4.20-18.9
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-28 09:22 UTC by Need Real Name
Modified: 2007-04-18 16:56 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-09-30 15:41:22 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-07-28 09:22:47 UTC
Description of problem:
I updated my kernel to version 2.4.20-18.9 with RH rpm package. When starting 
Linux I get the following message when HiSax starts : Approval certification 
failed, unauthorized source code changes. So I cannot start my ISDN connection. 
I read that this problem comes from a checksum checking of this component. Is 
the checksum of HiSax uptodate in the kernel version.

Version-Release number of selected component (if applicable):
Kernel 2.4.20-18.9

How reproducible:
Always

Steps to Reproduce:
1. Update to kernel 2.4.20-18.9
2. Start Linux
3. Look at /var/log/messages
    
Actual results:
ISDN doesn't work properly

Expected results:
ISDN ok

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:41:22 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.